<resources>
    <string name="app_name">雷神</string>
    <string name="share">共有</string>
    <string name="no_activity_found_to_handle_uri">找不到支持此類檔案的應用程序。</string>
    <string name="search">蒐索</string>
    <string name="bookmarks">書簽</string>
    <string name="bookmark">更改書簽</string>
    <string name="bookmark_added">添加了書簽“%1$s”</string>
    <string name="bookmark_removed">書簽“%1$s”已删除</string>
    <string name="share_link">共亯連結</string>
    <string name="find_page">在頁面中查找</string>
    <string name="history">歷史</string>

    <string name="documentation">檔案</string>
    <string name="password">暗語</string>
    <string name="user_name">用戶名</string>
    <string name="authentication">身份驗證</string>
    <string name="downloads">下載</string>
    <string name="enter_search">蒐索輸入…</string>
    <string name="action_cleanup">删除瀏覽器數據</string>
    <string name="browser_cleanup_message">瀏覽器重置為原始狀態</string>
    <string name="next_page">下一頁</string>
    <string name="reload_page">重新加載頁面</string>
    <string name="download">下載</string>
    <string name="more_options">更多選項</string>

    <string name="enable_javascript">啟用Javascript</string>
    <string name="settings">設定</string>
    <string name="javascript_text">禁用javascript時，許多網站可能無法正常工作。</string>
    <string name="information">訊息</string>
    <string name="url_access">二維碼包含當前網站的URL</string>
    <string name="previous_search">以前的</string>
    <string name="next_search">下一個</string>
    <string name="browser_handle_file">瀏覽器無法處理“%1$s”</string>

    <string name="offline_mode">離線模式</string>
    <string name="previous_page">上一頁</string>
    <string name="tabs">選項卡</string>
    <string name="close_tabs">關閉所有標籤</string>
    <string name="add_tab">添加選項卡</string>
    <string name="search_engine">搜索引擎</string>

    <string name="home_page">主頁</string>
    <string name="home_page_set">將目前頁面設為主頁</string>
    <string name="search_uri">搜尋字詞或網站（URL、PNS）</string>
    <string name="print">列印</string>
    <string name="revert">恢復</string>
    <string name="failure_download_file">下載檔案失敗</string>
    <string name="page_load_error">無法載入頁面內容。</string>
    <string name="pns_service_limitation_ip">PNS 服務需要 IPv6 網路。</string>
    <string name="cleanup_downloads">清理下載</string>
    <string name="active_downloads">活躍下載量</string>
</resources>